索尼为PS3和PSV更新了安全固件

      根据 Playstation 官网信息显示,索尼于昨日为 PS3 和 PSV 发布了系统安全更新,本次更新后两者的系统版本将分别来到 4.89 和 3.74。

      在最新版本下,用户在 PS3 和 PSV 上登陆 PSN 账号需要进行双重验证(需要同时验证设备密码和 PSN 账号密码),并且无法在这两种设备上创建新的 PSN 账号,部分账号管理功能也将不可用。需要注意的是,这些功能在 PC 和移动网页端上仍然可用。

      去年,曾有消息称索尼将关闭 PS3 和 PSV 的游戏商店,引起了很多玩家的不满。随后官方宣布两者的游戏商店将继续运营,但用户无法使用信用卡,借记卡与 PayPal 等充值渠道。

来源:PlayStation官网

分享到:

发表评论

此站点使用Akismet来减少垃圾评论。了解我们如何处理您的评论数据

沙发空缺中,还不快抢~